#include "Match.h"
#include <time.h>

void Match::start() 
{ 
	_end_time = time(NULL) + _match_length; 
} 

int Match::get_time_left() 
{ 
	return _end_time - time(NULL); 
}

void Match::reset()
{
	_score[0] = _score[1] = 0;
	_end_time = 0;
}